"IDS_DENY" = "Reddet";
"IDS_FS_CANCEL_FILETRANSFER" = "Dosya aktarımını iptal et";
"IDS_FS_HOWTO_PROCEED" = "Nasıl devam etmek istersiniz?";
"IDS_FT_ALLOW" = "Erişim ver";
"IDS_SENDFILE_MORE_FILES_NOASK" = "Sonraki gelen dosyalar için seçimi uygula";
"IDS_SENDFILE_MORE_FILES_QUESTION" = "%1% size şu dosya dahil %2%dosya daha göndermek istiyor:\r\n\t%3%";
"IDS_SEND_FILE" = "Dosya gönder";
"IDS_SEND_FILE_ABORT_TRANSFER_P1" = "%1% dosya iptal edildi";
"IDS_SEND_FILE_RECEIVING_P1" = "%1% dosya alınıyor";
"IDS_SEND_FILE_RECEIVING_SUCCESSFUL" = "Tüm dosyalar başarıyla alındı";
"IDS_SEND_FILE_SENDING_P1" = "%1% dosya gönderiliyor";
"IDS_SEND_FILE_SENDING_SUCCESSFUL" = "Tüm dosyalar başarıyla gönderildi";
